# Copyright (C) 2025 venture-grove-plus
# This file is distributed under the same license as the venture-grove-plus package.
msgid ""
msgstr ""
"Project-Id-Version: venture-grove-plus\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-09-24 13:10+0000\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;_ex:1,2c;_n:1,2;_n_noop:1,2;_nx:1,2,4c;_nx_noop:1,2,3c;_x:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../functions.php:31, ../patterns/footer.php:36
msgid "Venture Grove Plus"
msgstr ""

#: ../patterns/404.php:14
msgid "404: Page Not Disco-vered"
msgstr ""

#: ../patterns/404.php:18
msgid "Looks like the dance floor is empty here! This page has done a disappearing act. Head back to the main stage by clicking the navigation links, and let's keep the party going!"
msgstr ""

#: ../patterns/404.php:25
msgid "Go to home page"
msgstr ""

#: ../patterns/about.php:16
msgid "Empowering Businesses with Venture Grove Plus"
msgstr ""

#: ../patterns/about.php:20, ../patterns/about.php:26, ../patterns/about.php:32, ../patterns/about.php:38, ../patterns/articles.php:16, ../patterns/banner-without-header.php:21, ../patterns/banner.php:35, ../patterns/team.php:16, ../patterns/testimonials.php:16
msgid "It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it look like readable English."
msgstr ""

#: ../patterns/about.php:25, ../patterns/about.php:31, ../patterns/about.php:37
msgid "What is Venture Grove Plus and how does it work?"
msgstr ""

#: ../patterns/about.php:47, ../patterns/banner-without-header.php:30, ../patterns/banner.php:44, ../patterns/footer.php:26, ../patterns/footer.php:83
msgid "Contact Us"
msgstr ""

#: ../patterns/archive-product.php:55
msgid " No products were found matching your selection. "
msgstr ""

#: ../patterns/archive.php:48, ../patterns/blog-left.php:58, ../patterns/blog-right.php:55, ../patterns/post.php:51, ../patterns/search.php:54
msgid "No posts found"
msgstr ""

#: ../patterns/articles.php:12
msgid "Discover the latest blogs"
msgstr ""

#: ../patterns/articles.php:33
msgid "View All Articles"
msgstr ""

#: ../patterns/banner-without-header.php:17, ../patterns/banner.php:31
msgid "Building Your Dreams to Reality"
msgstr ""

#: ../patterns/banner-without-header.php:26, ../patterns/banner.php:40
msgid "Browse All Services"
msgstr ""

#: ../patterns/banner-without-header.php:39, ../patterns/banner.php:53
msgid "Long-Term Reliability"
msgstr ""

#: ../patterns/blog-left.php:9
msgid "Blog Left Sidebar"
msgstr ""

#: ../patterns/blog-right.php:10
msgid "Blog Right Sidebar"
msgstr ""

#: ../patterns/cart.php:18
msgid "You may be interested in…"
msgstr ""

#: ../patterns/cart.php:76
msgid "Your cart is currently empty!"
msgstr ""

#: ../patterns/cart.php:84
msgid "New in store"
msgstr ""

#: ../patterns/features.php:20
msgid "Local Knowledge"
msgstr ""

#: ../patterns/features.php:32
msgid "Pro Team"
msgstr ""

#: ../patterns/features.php:44
msgid "Client Focus"
msgstr ""

#: ../patterns/features.php:56
msgid "Smart Designs"
msgstr ""

#: ../patterns/footer.php:15
msgid "From Idea to Reality, Let’s Begin"
msgstr ""

#: ../patterns/footer.php:19
msgid "It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution"
msgstr ""

#: ../patterns/footer.php:40
msgid "Pellentesque ut neque. Vestibulum facilisis, purus nec pulvinar iaculis, ligula mi congue nunc, vitae euismod ligula urna in dolor. In ut quam vitae odio lacinia tincidunt. Vestibulum dapibus nunc ac augue. Sed cursus turpis vitae tortor."
msgstr ""

#: ../patterns/footer.php:46
msgid "Quick Links"
msgstr ""

#: ../patterns/footer.php:51
msgid "Home"
msgstr ""

#: ../patterns/footer.php:55
msgid "Services"
msgstr ""

#: ../patterns/footer.php:59
msgid "Pages"
msgstr ""

#: ../patterns/footer.php:63, ../patterns/footer.php:91
msgid "About Us"
msgstr ""

#: ../patterns/footer.php:67
msgid "Privacy Policy"
msgstr ""

#: ../patterns/footer.php:74
msgid "Support"
msgstr ""

#: ../patterns/footer.php:79
msgid "Refund Policy"
msgstr ""

#: ../patterns/footer.php:87
msgid "News & Articles"
msgstr ""

#: ../patterns/footer.php:95
msgid "Terms of Use"
msgstr ""

#: ../patterns/footer.php:102
msgid "get In Touch"
msgstr ""

#: ../patterns/footer.php:111
msgid "Old City Street, USA, 123 New York 35035"
msgstr ""

#: ../patterns/footer.php:121
msgid "+1-23-234-345"
msgstr ""

#: ../patterns/footer.php:131
msgid "Example@example.com"
msgstr ""

#: ../patterns/footer.php:140
msgid "Designed with "
msgstr ""

#: ../patterns/footer.php:140
msgid "WordPress"
msgstr ""

#: ../patterns/footer.php:144
msgid "Developed By "
msgstr ""

#: ../patterns/footer.php:144
msgid "Themegrove.com"
msgstr ""

#: ../patterns/header.php:18
msgid "Subscribe"
msgstr ""

#: ../patterns/post.php:10
msgid "Blog"
msgstr ""

#: ../patterns/sidebar.php:15
msgid "Latest Posts"
msgstr ""

#: ../patterns/sidebar.php:23
msgid "Categories"
msgstr ""

#: ../patterns/sidebar.php:31
msgid "Tags"
msgstr ""

#: ../patterns/single-product.php:10
msgid "Single Product"
msgstr ""

#: ../patterns/single-product.php:58
msgid "Related Products"
msgstr ""

#: ../patterns/team.php:12
msgid "Meet the Financer team"
msgstr ""

#: ../patterns/team.php:29, ../patterns/team.php:55, ../patterns/team.php:79, ../patterns/team.php:103, ../patterns/testimonials.php:28, ../patterns/testimonials.php:48, ../patterns/testimonials.php:68, ../patterns/testimonials.php:90, ../patterns/testimonials.php:110, ../patterns/testimonials.php:130
msgid "Mehedi Hassan"
msgstr ""

#: ../patterns/team.php:33, ../patterns/team.php:59, ../patterns/team.php:83, ../patterns/team.php:107
msgid "Python Developer"
msgstr ""

#: ../patterns/team.php:33, ../patterns/team.php:59, ../patterns/team.php:83, ../patterns/team.php:107
msgid "/"
msgstr ""

#: ../patterns/team.php:33, ../patterns/team.php:59, ../patterns/team.php:83, ../patterns/team.php:107
msgid "CTO"
msgstr ""

#: ../patterns/testimonials.php:12
msgid "What Our Clients Say?"
msgstr ""

#: ../patterns/testimonials.php:36, ../patterns/testimonials.php:76, ../patterns/testimonials.php:98, ../patterns/testimonials.php:118
msgid "Vestibulum eu odio. Nam eget dui. Nullam tincidunt adipiscing enim. Praesent metus tellus.."
msgstr ""

#: ../patterns/testimonials.php:56, ../patterns/testimonials.php:138
msgid "Vestibulum eu odio. Nam eget dui. Nullam tincidunt adipiscing enim. Praesent metus tellus, elementum eu, semper a, adipiscing nec, purus. Nunc nonummy metus."
msgstr ""
